Redmine - Feature #7067

Develop editable textile custom field
2010-12-07 20:17 - Alcides Silveira Costa

Status: Closed Start date: 2010-12-07
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Custom fields Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

Dear designers,

the feature to create custom fields made Redmine very powerful, much more than it already is. | usually use this feature to develop
organizational processes, creating required custom fields where the user is obliged to enter some information before posting the
issue.

However, when a new custom filed is created, you have the following options: text, long text, integer, float, list, date and boolean.
There's not any option to create a field to type text using textile formatting, like on issues creation. The only option we have is the
long text, where we can't even resize the text field.

As Redmine doesn't have this field today, | usually specify the deliverable of each task on the description of the tracker.
Implementing this feature would allow us to have an specific and required custom field, thus obliging the issue author to define
exactly what he wants before assings the issue to someone.

Related issues:
Related to Redmine - Feature #1179: Optionally allow Text and Long Text custo... Closed 2008-05-05

History

#1 - 2011-04-14 15:02 - Jonas De Meulenaere

- Category changed from Issues to Custom fields

#2 - 2015-03-23 07:28 - Sergey Startsev

+1

#3 - 2015-03-23 07:29 - Sergey Startsev

May be close this issue ?

#4 - 2015-03-23 07:36 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate

Text formatting in custom field have been implemented by #1179 (Redmine 2.5).
